<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="@color/perpoaa" />

    <!--<stroke-->
        <!--android:width="@dimen/dp_1"-->
        <!--android:color="@color/grey888888" />-->
    <size
        android:width="@dimen/dp_14"
        android:height="@dimen/dp_14" />
</shape>